
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "26"; */
"26.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Insert Variable"; ObjectID = "27"; */
"27.title" = "Insert Variable";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "28"; */
"28.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "29"; */
"29.title" = "Item3";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Action when the notification is clicked."; ObjectID = "32"; */
"32.ibShadowedToolTip" = "Action when the notification is clicked.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "33"; */
"33.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "35"; */
"35.title" = "None";

/* Class = "NSMenuItem"; title = "Select the test in Simon"; ObjectID = "36"; */
"36.title" = "Select the test in Simon";

/* Class = "NSMenuItem"; title = "Move Simon to the front"; ObjectID = "48"; */
"48.title" = "Move Simon to the front";

/* Class = "NSMenuItem"; title = "Preview"; ObjectID = "51"; */
"51.title" = "Preview";

/* Class = "NSMenuItem"; title = "Visit Site"; ObjectID = "52"; */
"52.title" = "Visit Site";

/* Class = "NSTextFieldCell"; title = "Click Action:"; ObjectID = "58"; */
"58.title" = "Click Action:";

/* Class = "NSTextFieldCell"; placeholderString = "Title for the notification"; ObjectID = "799-tM-SJe"; */
"799-tM-SJe.placeholderString" = "Title for the notification";

/* Class = "NSTextFieldCell"; placeholderString = "Details of the notification"; ObjectID = "7Gi-XB-l4h"; */
"7Gi-XB-l4h.placeholderString" = "Details of the notification";

/* Class = "NSTextFieldCell"; title = "Notifications are displayed as automatically-dismissed banners by default; you can change the style to an alert (that waits for dimissal) in the Notification Center settings for Simon in the System Preferences."; ObjectID = "FUa-Di-KI7"; */
"FUa-Di-KI7.title" = "Notifications are displayed as automatically-dismissed banners by default; you can change the style to an alert (that waits for dimissal) in the Notification Center settings for Simon in the System Preferences.";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "XgA-nh-Y1u"; */
"XgA-nh-Y1u.title" = "Title:";

/* Class = "NSTextFieldCell"; title = "Message:"; ObjectID = "kQG-dB-XVo"; */
"kQG-dB-XVo.title" = "Message:";
